Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Sep 2022 13:19:24 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way 
Hi
 
I received a smaller size, I wanted 47 I received 46
My order number 
> 
> 9587856379

Sent from my iPhone

> On Sep 26, 2022, at 10:12 PM, Splash Fashions <[email-masked]> wrote:
> 
> 
> Order number 9587856379 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Offers Clearance
> Your products have been shipped.
> Hi Kaltham Mohamed, your order number is 9587856379.
> The tracking number is FP092622003075.
> Order shipping to 
> Zayed Almazrouei
> 28 Majloud
> Al Ain, United Arab Emirates 
> Mobile: +971 508045669
> 
> Order DetailsConsignment Number: 88888001492220220926
> Item
> Description
> Shipped Quantity
>  
> SHOEMART 
> Skechers Men's Slip-On Walking Shoes - GO WALK 6 
> Color: Blue 
> Size: 47 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @SplashFashions.
>  
> 	
> Call us on 800-SPLASH (800-775274). 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited 	 
>  
> Privacy Policy  | Terms & Conditions              

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4927799